## libapache2-mod-geoip 1.2.7

=== debian/changelog ===
libapache2-mod-geoip (1.2.7-1) unstable; urgency=low

  * New upstream release (Closes: #655492)
    - Includes support for newer APIs from upstream
    - Includes IPv6 support, as a result, now requires GeoIP >= 1.4.8
  * Bump to standards version 3.9.3.1
    - Change to debian/rules to add build-arch/build-indep rules
  * Remove reference in Description: to only working with Apache 2.x, as
     Debian only ships one version of Apache now

 -- Nigel Jones <dev@nigelj.com>  Thu, 29 Mar 2012 11:25:43 +1300
