=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: httpd
 Priority: optional
 Maintainer: Nigel Jones <dev@nigelj.com>
-Build-Depends: debhelper (>= 7), apache2-threaded-dev (>= 2.0), libgeoip-dev (>=1.4.3)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), apache2-threaded-dev (>= 2.0), libgeoip-dev (>=1.4.8)
+Standards-Version: 3.9.3.1
 Homepage: http://www.maxmind.com/app/mod_geoip
 
 Package: libapache2-mod-geoip
