=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 # This is the debhelper compatability version to use.
 #export DH_COMPAT=3
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 	apxs2 -c -lGeoIP mod_geoip.c
