=== debian/watch ===
version=3
http://www.maxmind.com/download/geoip/api/mod_geoip2/mod_geoip2_([\d+\.]+|\d+)\.tar\.gz
