## libapache2-mod-geoip 1.2.8

=== debian/changelog ===
libapache2-mod-geoip (1.2.8-2) unstable; urgency=low

  * Upload to unstable
  * Add Vcs-* fields (forgot in previous upload)

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 23 May 2013 22:24:51 +0700

libapache2-mod-geoip (1.2.8-1) experimental; urgency=low

  * New maintainer. (Closes: #670999)
  * New upstream release. (Closes: #666795)
    - Support Apache 2.4
  * Adapt "sourceful transition towards Apache 2.4" patch from Arno Töll
    - Replace apache2-threaded-dev with apache2-dev in Build-Depends
    - Drop apache2.2-common in Depends
    - Drop libapache2-mod-geoip.{install,postinst,postrm}
    - Add debian/apache2 file
  * Update copyright file to version 1.0 format
  * Bump debhelper compat to level 9
    - Convert debian/rules to debhelper-7 style
    - Use dh $@ --with apache2 in d/rules
    - Remove package prefix libapache2-mod-geoip.{docs,dirs,examples}, 
      it is useless when build a single binary package
  * Add get-orig-source in debian/rules and README.source thanks to Arno Töll
  * Update debian/watch and explain why doesn't work
  * Add Vcs-* fields in debian/control
  * Bump to Standards-Version 3.9.4, no changes needed

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 13 Mar 2013 10:42:30 +0700
