=== debian/watch ===
# Upstream file download and the download link doesn't contain the version number, there
# isn't a way to write a meaningful watch file.
#
# To check the current upstream release, go to the package home page [1],
# download and extract file [2].
#
# ex. VERSION = $(shell tar tf mod_geoip2-latest.tar.gz | head -n1 | cut -d '_' -f3 | sed 's/\///g')
#
# [1] http://dev.maxmind.com/geoip/mod_geoip2
# [2] http://www.maxmind.com/download/geoip/api/mod_geoip2/mod_geoip2-latest.tar.gz
