## libapache2-mod-geoip 1.2.10

=== debian/changelog ===
libapache2-mod-geoip (1.2.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Fix Homepage
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Fix day-of-week for changelog entry 1.2.8-1.
  * d/copyright:
     - Fix Source
     - Remove old FSF address

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2025 18:41:44 +0200

libapache2-mod-geoip (1.2.10-1) unstable; urgency=medium

  [ Prach Pongpanich ]
  * Update debian/watch to point to github
  * Imported Upstream version 1.2.10 (Closes: #775448)
  * Bump standards version to 3.9.6
  * Install upstream changelog
  * Packaging moved to collab-maint

  [ Thijs Kinkhorst ]
  * Recommend geoip-database.
  * Do not enable GeoIP serverwide by default (Closes: #745633)

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 25 May 2015 10:54:38 +0700
