=== debian/control ===
Source: libapache2-mod-geoip
Standards-Version: 4.7.2
Maintainer: Prach Pongpanich <prachpub@gmail.com>
Section: httpd
Priority: optional
Build-Depends:
 apache2-dev,
 debhelper-compat (= 13),
 libgeoip-dev,
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-geoip
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-geoip.git
Homepage: https://github.com/maxmind/geoip-api-mod_geoip2

Package: libapache2-mod-geoip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 geoip-database,
Description: GeoIP support for apache2
 This is an apache2 module for finding the country that a web request
 originated from. It uses the GeoIP library and database to perform
 the lookup. The module allows manipulation of client requests from within
 Apache based on the country of origin.
 .
 This module only works on Apache 2 servers.
