=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_auto_clean:
	rm -f mod_geoip.la mod_geoip.lo mod_geoip.slo mod_geoip.o
	rm -rf .libs

override_dh_auto_build:
	apxs2 -c -lGeoIP mod_geoip.c

override_dh_installchangelogs:
	dh_installchangelogs Changes
