=== debian/watch ===
Version: 5

Template: Github
Owner: maxmind
Project: geoip-api-mod_geoip2
